Subject: [amos-list] Re: I want JB
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 1999 19:47:30 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

> Hi Andrew (Crowe),
> I have read too much good stuff of your James Bond -game. I have to get it. The only problem is that I have to use a peecee for e-mail and net stuff:( Is it too hard to split your JB to <720kb .lha -files and place them to your web-site? Please....

   woah no, I'm sorry, I can't upload 4 megs to the damn Tripod server, I'd be there all day!  What you can do, is use this program (from aminet). Its a PC file splitter, that way you can use it to split the game up on the PC, then copy it to disks and re-join it with, say, MuiJoin on your amiga.

   Get FSplit from:

http://de.aminet.net/pub/aminet/misc/emu/fsplit.zip

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
     Http://members.tripod.com/~mantasoft/      ICQ: 21829166
         Homepage updated 25/7/99 --- James Bond updated!
  - ------------------- Quote of the day: -------------------- -
Meet me in the crowd, people, people.
-- REM

--------------------------- ONElist Sponsor ----------------------------

How do you enter ONElistï¿½s WEEKLY DRAWING for $100?
By joining the FRIENDS & FAMILY program.  For details, go to
http://www.onelist.com/info/onereachsplash3.html

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html